<?Php
session_start();
if(!isset($_SESSION)) 
    { 
        session_start(); 
    } 
 if(isset($_SESSION['loggedin']) == true){
    $mail = $_SESSION['emailid'];
    $s_phone = $_SESSION['phone'];
 }

$Server = 'localhost';
 $username = "u428882093_gyan";
 $password = "U428882093_gyan";
 $database = "u428882093_gyan";
//echo $Server;
$connection = mysqli_connect($Server,$username,$password);

if($connection)
{
    mysqli_select_db($connection,$database);
}
else
{
    echo "Could not connect to server";
}

?>